/* Зовнішня рамка */

.border{
    display: flex;
    flex-direction: row;
    justify-content: end;
    border: 0.1rem dashed #7B61FF;
    width: 20rem;
    margin: 0 auto;
    position: relative;
}

/* Бокова лінія праворуч */

.side{
    background: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    border-right: 1px solid #C0BFBD;
    box-shadow: 1px 0px 0px #DEDEDE;
    overflow: hidden;
    width:22%;
    transition: width .4s linear;

    margin-right: 1.5rem;
}

.side:hover{
    width: 85%;
}

.card{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;

    margin-left: 5.5rem;

                                /* ПРИЧИНА №1 БУЛА ТУТ */

    margin-top: 3rem;
    margin-bottom: 5rem;
    /* margin-top: 15%;
    margin-bottom: 35%; */

    box-sizing: border-box;
    width: 30%;
}

.description{
    padding-left: 1.5rem;
}

.title{
    font-weight:700;
}

.subTitle{
    font-size: 0.87rem;
    font-weight: 400;
}

.openMenu{
    position:absolute;
    top: 3.6rem;
    left: 89%;

}

input{
    display: none;
    height: 1.5rem;
    width: 1.5rem;
}

.side-menu{
    margin: 0;
    padding: 0;
    margin-left: 1rem;
    font-family: 'Open Sans', sans-serif;

}

.side-menu ul,
.side-menu ol{
    list-style: none;
}

.side-menu > ul{
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}

.side-menu > ul li a{
    display: block;
    text-decoration: none;
    text-transform:capitalize;
    padding: .5rem;
    padding-left: 1.5rem;
}

.side-menu a{
    width: 6rem;
    height: 2.12rem;
}

.side-menu > ul li{
    position: relative;
} 

.side-menu > ul li > a i.ic{
    position: absolute;
    top: 0.37rem;
    left: -1.56rem;
}

.search > a{
    background: #F5F5F5;
    border-radius: 8px;
}

                            /* ПРИЧИНА №2 БУЛА ТУТ */
.out_mode{
    margin-top: 3rem;
    /* margin-top: 20%; */
}

.side-menu li a:hover{
    background:#242625;
    color: #FFFFFF;
    border-radius: 0.5rem;
    transition: all 0.4s ease;
}